{
  "navigationBarTitleText": "我的",
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-badge": "/uni_modules/uni-badge/components/uni-badge/uni-badge",
    "like-product": "/components/likeProduct"
  }
}